### Method

# EDataServer SoupSession get_force_http1

since: 3.48

#### Declaration [src]

    gboolean
    e_soup_session_get_force_http1 (
      ESoupSession* session
    )

#### Description [src]

Returns whether it’s forced to use HTTP/1 for the messages created by the `session`. See `e_soup_session_set_force_http1()` for more information about the limitations.

Available since: 3.48

Gets property | `EDataServer.SoupSession:force-http1`

#### Return value

Type: `gboolean`

Whether it’s forced to use HTTP/1.